Subject: Re: Minor issue: bad Spanish translation

From: Gabriel <[email-masked]>
Date: Thu, 11 Jun 2015 12:12:17 -0300

Hi Johannes,

I tried following your instructions but I can locate the sentence where 
the bad translation is. Please see here: 
http://stackoverflow.com/questions/30783818/find-instance-of-string-in-git-core-with-git-grep

Any advice?

Cheers,
Gabriel

El jue, 11 de jun 2015 a las 12:10 , Gabriel Perren 
<[email-masked]> escribió:
> Hi Johannes,
> 
> I tried following your instructions but I can locate the sentence 
> where the bad translation is. Please see here: 
> http://stackoverflow.com/questions/30783818/find-instance-of-string-in-git-core-with-git-grep
> 
> Any advice?
> 
> Cheers,
> Gabriel
> 
> 2015-06-10 11:57 GMT-03:00 Johannes Schindelin 
> <[email-masked]>:
>> Hi Gabriel,
>> 
>> On 2015-06-10 16:51, Gabriel wrote:
>> > Where it says:
>> >
>> > Su rama está delante de <<origin/master<< para 6 commits.
>> >
>> > it should say:
>> >
>> > Su rama está delante de <<origin/master<< por 6 commits.
>> >
>> > Notice "para" --> "por".
>> 
>> Good catch.
>> 
>> You could earn eternal fame by cloning Git itself (e.g. via `git 
>> clone https://github.com/git/git), finding the respective files with 
>> `git grep`, patching them, making a commit and following the guide 
>> lines in Documentation/SubmittingPatches to contribute the fix via 
>> this mailing list[*1*]. That way, you would enter the illustrious 
>> group of core Git developers.
>> 
>> Ciao,
>> Johannes
>> 
>> Footnote *1*: If you are more comfortable with GitHub's Pull 
>> Requests than with sending patches via email, you could use 
>> https://submitgit.herokuapp.com/ to turn a Pull Request into an 
>> appropriately formatted mail to the mailing list.
>